.color-error{
    color: #e5e5e5;
}

.logon{
    width: 250px;
    position: fixed;
    right: 750px;
    top: 105px;
}

.loginletra{
    font-size: 20px;
    color: #fff;
    padding: 0;
}

.logincontainer{
    width: 760px;
    height: 520px;
}

.logincontra{
    background: url("../image/cuadro_login.png") center center no-repeat;
    background-size: 752px 513px;
    width: 760px;
    height: 520px;
}

.logincenter{
    margin-top: 150px;
}

.loginenviar{
    margin-top: 20px;
    background-color: #75af0a;
    border: none;
    font-size: 20px;
    box-shadow: 3px 3px 5px #000000;
}

.loginenviar:hover{
    background-color: #15af5a;
}
